<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ登録画面</title>
  <!-- BootstrapのCSS読み込み -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css/original/common.css" rel="stylesheet">

</head>

<body>

  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <!-- body -->
  <div class="container">
    <div class="panel panel-default">
      <div class="panel-body">
        <div class="panel-body">
          <form method="post" action="#" class="form-horizontal">
            <div class="form-group">
              <label for="user-id" class="control-label col-sm-2">ログインID</label>
              <div class="col-sm-6">
                <input type="text" name="user-id" id="user-id" class="form-control" />
              </div>
            </div>
            <div class="form-group">
              <label for="password" class="control-label col-sm-2">パスワード</label>
              <div class="col-sm-6">
                <input type="password" name="password" id="password" class="form-control" />
              </div>
            </div>
            <div class="form-group form-margin">
              <label for="password-confirm" class="control-label col-sm-2">パスワード(確認)</label>
              <div class="col-sm-6">
                <input type="password" name="password-confirm" id="password-confirm" class="form-control" />
              </div>
            </div>
            <div class="form-group form-margin">
              <label for="user-name" class="control-label col-sm-2">ユーザ名</label>
              <div class="col-sm-6">
                <input type="text" name="user-name" id="user-name" class="form-control" />
              </div>
            </div>
            <div class="form-group form-margin">
              <label for="continent" class="control-label col-sm-2">生年月日</label>
              <div class="row">
                <div class="col-sm-5">
                  <input type="date" name="birth-day" id="birth-day" class="form-control" size="30" />
                </div>
              </div>
            </div>

            <div>
              <button type="submit" value="検索" class="btn btn-primary center-block form-submit">登録</button>
            </div>

          </form>
        </div>
      </div>
    </div>

    <div class="col-xs-4">
      <a href="userList.html">戻る</a>
    </div>


  </div>
</body>

</html>